/*Banner003069 */
.Banner003069{position: relative; z-index: 1;}
.Banner003069 .auto{max-width: 1400px;}
.Banner003069 .Ispic{height: 350px;}
.Banner003069 .txt{position: absolute; left: 0; bottom: 2.6vw; width: 100%; z-index: 10;color: #fff; font-size: 36px; text-align: right;}
.Banner003069 .txt .en{font-size: 0.5em;font-family: 'SourceHanSansCN-Normal';}
.Banner003069 .txt .cn{font-family: 'SourceHanSansCN-Bold';}
@media(max-width:640px){
.Banner003069 .Ispic{height: 28vw;}
.Banner003069 .txt{font-size: 6vw;}
}
/*Menu001093 */
.Menu001093{background: #fff;box-shadow:  0 5px 10px rgba(0,0,0,0.08);position: relative; z-index: 1;}
.Menu001093 .auto{max-width: 1400px;}
.Menu001093 .nav{display: table; margin: 0 auto;}
.Menu001093 .nav li{float: left;position: relative;display: table;height: 70px; margin: 0 1px; min-width:8.334vw; }
.Menu001093 .nav li a{transition: 0.3s; display: table-cell; vertical-align: middle; text-align: center;font-size: 16px;padding: 0 2vw;}
.Menu001093 .nav li a:hover,
.Menu001093 .nav li.aon a{background: #e60012;color: #fff;}
.Menu001093 .nav li a:after{position: absolute; bottom: 6px; left: 50%; margin-left: -6px;  content: '';border:4px solid  transparent; border-top-color: #fff; width: 0; height: 0; border-top-width: 6px;}
@media(max-width:640px){
.Menu001093 .nav li{height: 10vw;}
.Menu001093 .nav li a{font-size: 2.6vw;}
}
@media(max-width:480px){
.Menu001093 .nav li{height: 14vw;}
.Menu001093 .nav li a{font-size: 3.5vw; padding: 0 4vw;}
.Menu001093 .nav li a:after{bottom: 0.5vw;}
}
/*
 .RighInfo002803 为demo编号
 */
.RighInfo002803 { padding: 3% 0; }

.RighInfo002803 .txtbox { text-justify: inter-ideograph; text-align: justify; word-wrap: break-word; clear: both; margin-bottom: 4%; }
.RighInfo002803 .name { font-size: 24px; color: #000; line-height: 1; padding-bottom: 20px; }
.RighInfo002803 .name span {display: block;
    font-size: 20px;
    padding-top: 13px;
    text-transform: uppercase;
    color: #ddd }
.RighInfo002803 .name em { font-style: normal; color: #e60012; }
.RighInfo002803 .word { /*float:left; width:40%; */line-height: 30px; font-size: 16px; color: #585858; position: relative;/*padding-top: 9%;*/ }
.RighInfo002803 .pc_pic { /*float:right; width:55.2%; */display: block; text-align: center; }
.RighInfo002803 .word .fr { margin-left: 60px; margin-bottom: 40px; }
.RighInfo002803 .word .fl { margin-right: 60px; margin-bottom: 40px; margin-top: 40px; }

@media only screen and (min-width:769px ) {
.RighInfo002803 .name { font-size: 36px; padding-bottom: 30px; }
.RighInfo002803 .word .wap_pic { display: none; }
.RighInfo002803 .word .pc_pic { display: block; position: absolute; right: 0; top: 0; z-index: -1; }
.RighInfo002803 .word .pic { display: block; float: right; margin-left: 50px; }
.RighInfo002803 .p { margin-bottom: 20px; }
.RighInfo002803 .p1 { padding-right: 40%; }
}

@media (max-width: 1200px) {
.RighInfo002803 .word .pc_pic { position: static; width: 45%; float: right; margin-left: 5%; }
.RighInfo002803 .p, .RighInfo002803 .p1 { padding-right: 0; }
}
.RighInfo002803 ul { padding-top: 4%; }
.RighInfo002803 li { float: left; width: 32%; text-align: center; position: relative; border: 1px solid #ddd; box-shadow: 0 10px 20px rgba(0,0,0,0.12); }
.RighInfo002803 li+li { margin-left: 2%; }
.RighInfo002803 li div { padding: 6% 0; margin: 0 auto; width: 80%; max-width: 280px; }
.RighInfo002803 li figure img { width: 50%; max-width: 100px; ; transition: 0.3s; }
.RighInfo002803 li h3 { font-size: 30px; font-weight: normal; color: #000; margin: 0; margin-top: 15px; }
.RighInfo002803 li p { line-height: 1; font-size: 18px; color: #585858; margin-bottom: 0; }
.RighInfo002803 li:hover * { color: #c92c0d !important; }
.RighInfo002803 li:hover figure img { transform: rotateY(180deg); }

@media(max-width:768px) {
.RighInfo002803 li h3 { font-size: 20px; margin-top: 10px; }
.RighInfo002803 li p { font-size: 16px; }
}

@media(max-width:480px) {
.RighInfo002803 li { width: 100%; float: none; margin-left: 0 !important; margin: 2% 0; }
}

/*
 .TextList001717 为demo编号
 */
.TextList001717{ padding:3% 0 5%;font-size:14px;}
.TextList001717 .name{ display:table; width:100%;}
.TextList001717 .name li{ display:table-cell; vertical-align:middle; line-height:20px; padding:18px 0;}
.TextList001717 ol li{ color:#fff ;    font-size: 17px;}
.TextList001717 ul li{ color:#555}
.TextList001717 .name li:nth-child(1){ width:37%; padding-left:5%;}
.TextList001717 .name li:nth-child(2){ width:13%;}
.TextList001717 .name li:nth-child(3){ width:50%; padding-left:25%;}
.TextList001717 ol.name{ background-color:#e60012; /*border-bottom:2px solid #d5b282;*/ box-shadow: 0 -1px 0 #fff inset;}
.TextList001717 ul.name{ border-bottom:1px solid #eee; background:url(../images/TextList001717-close.gif) no-repeat 98% center; cursor:pointer;}
.TextList001717 ul.name#open{ background-image:url(../images/TextList001717-open.gif);}
.TextList001717 ul.name li:nth-child(3){ color:#9f9f9f;}
.TextList001717 ul.name li span{ display:block; position:relative;}
.TextList001717 ul.name li span::before{ position:absolute; content:''; width:9px; height:2px; background-color:#f3c20a; left:-15px; top:50%; margin-top:-1px;}
.TextList001717 .info{ display:none; padding: 1% 4% 2%;background: #f8f8f8;}
.TextList001717 .info p b{ padding-top: 15px;display: block;}
@media(max-width:768px){
.TextList001717 .name li:nth-child(1){ width:47%;}
.TextList001717 .name li:nth-child(3){padding-left:5%; width:40%;}
}
/*RighInfo002814 */
.RighInfo002814{padding:3% 0;color: #555; font-size: 16px;line-height: 30px; text-align: justify;}
.RighInfo002814 .title{border-top:5px solid #f9f9f9; margin: 80px 0 40px 0;position: relative; z-index: 4;}
.RighInfo002814 .title-nt{margin-top: 0;}
.RighInfo002814 .title aside{display: table; margin-top: -20px; padding-right: 20px; background: #fff;}
.RighInfo002814 .title span{display: table;line-height: 40px; border-radius: 40px; padding: 0 20px; background: #f1f1f1;font-size: 22px;color: #333;}
.RighInfo002814 .title span i{font-style: normal;float: left;padding: 6px 30px; margin-left: -32px; margin-top: -10px;color: #fff;border-radius: 40px;
background: rgb(0,161,226); /* Old browsers */
background: -moz-linear-gradient(left,   #e60012 2%,#fcca0d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,   #e60012 2%,#fcca0d 100%); /* Chrome10-25,Safari5.1-6 */
background:linear-gradient(to right,  #e60012 2%,#fcca0d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a1e2', endColorstr='#4db84a',GradientType=1 ); /* IE6-9 */
}

.RighInfo002814 .intro{position: relative; z-index: 1; margin-bottom: 39px;}
.RighInfo002814 .intro .bg{position: absolute; z-index: 0; bottom: -43px; width: 100%;right: 0;}
.RighInfo002814 .intro .bg img{display: block; width: 100%;}
.RighInfo002814 .intro .title{margin-bottom: 0; margin-top: 30px;}
.RighInfo002814 .intro .title aside{padding: 0 75px; margin-left: auto; margin-right: auto;}
.RighInfo002814 .intro .main{border-left:5px solid #f9f9f9;border-right:5px solid #f9f9f9;padding:3%  5%; margin-top: -20px;}
.RighInfo002814 .intro .main b{background: #f7be0f; color: #fff; padding: 2px 7px; border-radius: 50px; margin-right: 1%;}
.RighInfo002814 .pic-txt .ytable-cell{vertical-align: top;}
.RighInfo002814 .pic-txt .pic img{display: block; width: 100%;}
.RighInfo002814 .pic-txt .txt ul{width: 90%;}
.RighInfo002814 .list-dl dt,
.RighInfo002814 .pic-txt .txt ol{padding-left: 25px; background: url(../images/RighInfo002814-icon.png) no-repeat left top;font-weight: bold;font-size: 18px;line-height: 38px; margin-bottom: 20px;}

.RighInfo002814 .list-dl dl{margin-bottom: 30px;}
.RighInfo002814 .list-dl dd{position: relative;padding-left: 15px;}
.RighInfo002814 .list-dl dd:before{position: absolute; content: ''; width: 5px; height: 5px; border-radius: 50%;background: #ccc; left: 0; top: 13px;}
@media(min-width:769px){
.RighInfo002814 .pic-txt .pic{/*width: 47.75%;*/margin-bottom: 3%;}
.RighInfo002814 .pic-txt .txt ul:not(:last-child){margin-bottom: 10%;}
.RighInfo002814 .list-dl dl{float: left;width: 50%; }
.RighInfo002814 .list-dl dl:nth-child(2n-1){padding-right: 3%;}
.RighInfo002814 .list-dl dl:nth-child(2n+1){clear: left;}
}
@media(max-width:768px){
.RighInfo002814 .pic-txt .ytable,
.RighInfo002814 .pic-txt .ytable-cell{display: block;}
.RighInfo002814 .pic-txt .txt ul{margin-bottom: 5%;}
.RighInfo002814 .intro .title aside{ padding:0 20px; text-align:center;}
.RighInfo002814 .intro .main{ padding:3% 5% !important;}
.RighInfo002814 .title span{ font-size:16px !important;}
}
/*
 .Top001686 为demo编号
 */
.Top001686{ border-top:5px solid #e60012; position:relative;}
.Top001686 a:hover{ color:#e57e47;}
/*.Top001686::before{ position:absolute; content:''; width:100%; left:0; height:1px; background-color:#f7f7f7; top:37px;}*/
.Top001686 .auto{ position:relative;}
@media(max-width:1240px){
.Top001686 .auto{ margin:0 2%;}
}
.Top001686 header dl{ float:right; line-height:37px;}
.Top001686 header dt,
.Top001686 header dd{ float:left; font-size:12px;}
.Top001686 header dt{ border-left:1px solid #f7f7f7; padding:0 14px 0 39px; background:url(../images/Top001686-icon_1.png) no-repeat 15px center;}
.Top001686 header dt:nth-child(2){ background-image:url(../images/Top001686-icon_2.png);}
.Top001686 header dt:nth-child(3){ background-image:url(../images/Top001686-icon_3.png);}
.Top001686 header dd a{ display:block; width:35px; text-align:center; background-color:#f2f2f2;}
.Top001686 header dd:nth-of-type(1){ border-top:3px solid #e57e47; margin-top:-3px;}
.Top001686 header dd:nth-of-type(2){ width:37px; height:37px; background:url(../images/Top001686-search.png) no-repeat center center; position:relative;border-right:1px solid #f7f7f7; }
.Top001686 header dd:nth-of-type(2) div{ position:absolute; width:0; overflow:hidden; height:100%; right:0; top:0; background-color:#fff; transition:0.4s;}
.Top001686 header dd:hover div{ width:200px;}
.Top001686 header dd .text{ border:1px solid #e57e47; width:100%; line-height:37px; height:37px; padding:0 40px 0 10px; background:none;}
.Top001686 header dd .btn{ background:url(../images/Top001686-search.png) no-repeat center center; border:none; position:absolute; right:0; top:0; height:100%; width:36px; cursor:pointer;}
/*.Top001686 .logo a{ background:url(../images/Top001686-logo.jpg) no-repeat center center/contain;}*/
@media(min-width:1025px){
.Top001686 .logo{ position:absolute; z-index:2; left:0; top:0; height:100%; width:18%; border-left:20px solid #fff;border-right:20px solid #fff;  }
.Top001686 .logo a{ position:absolute; left:0; top:0; width:100%; height:100%;}
.Top001686 nav ul{ float:right; margin-right:-26px;}
.Top001686 nav li{ float:left;/* font-weight:bold;*/    font-size: 16px; text-align:center;}
.Top001686 nav li a{ display:block; padding:34px 32px; transition:0.3s; border-bottom:2px solid transparent;}
.Top001686 nav li a:hover,
.Top001686 nav li a.aon{ background-color:#f8f8f8; color:#e60012; border-bottom-color:#e60012;}
}
@media(max-width:1366px) and (min-width:1025px){
.Top001686 nav ul{ margin-right:0;}
}
@media(max-width:1024px){
.Top001686 nav{position:fixed; left:0; top:0; padding-top:10%; width:70%; max-width:300px; height:100%;background-color:rgba(229, 126, 71, 0.9); opacity:0; transform:translateX(-100%); transition:0.3s; z-index:100;}
.Top001686 nav.show{ transform:translateX(0); opacity:1;}
.Top001686 nav ul{ max-height:100%; overflow:auto;}
.Top001686 nav li a{ display:block; color:#fff; border-bottom:1px solid rgba(255,255,255,0.5); padding:5%; font-size:16px; font-weight:bold; position:relative;box-shadow: 0 1px 0 rgb(213, 93, 29);}
.Top001686 nav li a::before{ position:absolute; content:''; z-index:-1; left:0; width:0;  height:100%; top:0; background-color:#fff;/* transition:0.3s;*/}
.Top001686 nav li:hover a::before{width:100%;}
.Top001686 .logo{ position:relative;}
.Top001686 .logo a{ display:block; width:110px; height:66px;}
.Top001686 .mobile_menu{ position:absolute; right:0; top:50%; margin-top:-16px; width:48px; height:32px;/* background-color:#e57e47;*/ border-radius:3px;}
.Top001686 .mobile_menu i{ width:62%;  left:30%; top:50%; margin-top:-1px;}
.Top001686 .mobile_menu i,
.Top001686 .mobile_menu i::before,
.Top001686 .mobile_menu i::after{position:absolute; height:2px; background-color:#666; transition:0.3s;}
.Top001686 .mobile_menu i::before,
.Top001686 .mobile_menu i::after{ content:''; width:100%;}
.Top001686 .mobile_menu i::before{ top:8px;}
.Top001686 .mobile_menu i::after{top:-8px;}
.Top001686 .mobile_menu#show i{ background-color:transparent;}
.Top001686 .mobile_menu#show i::before,
.Top001686 .mobile_menu#show i::after{ top:0;}
.Top001686 .mobile_menu#show i::before{ transform:rotate(45deg);}
.Top001686 .mobile_menu#show i::after{ transform:rotate(-45deg);}
}
@media(max-width:640px){
.Top001686 .logo a img{ margin-top:8%;}
.Top001686 header dt:nth-of-type(2),
.Top001686 header dt:nth-of-type(3){ display:none;}
}

/*Banner002901 */
.Banner002901 img{display: block;width: 100%;}
@media(min-width:1025px){
 .Banner002901 .wap{display: none;}
}
@media(max-width:1024px){
 .Banner002901 .pc{display: none;}
}
.Banner002901 .slick-dots{position: absolute; z-index: 10; left: 0; width: 100%;bottom: 5%; text-align: center;}
.Banner002901 .slick-dots li{display: inline-block; width: 30px; height: 30px;cursor: pointer;border:1px solid  transparent; margin: 0 9px;position: relative;border-radius: 50%; }
.Banner002901 .slick-dots li button{position: absolute;background: #fff;font-size: 0;width: 10px;height: 10px;border-radius: 50%;left: 43%;top: 43%;margin: -3px 0 0 -3px;border: 0;padding: 0;cursor: pointer;}
.Banner002901 .slick-dots li.slick-active{border-color: #fff;}
@media(max-width:1024px){
.Banner002901 .slick-dots li{width: 20px; height: 20px; margin: 0 4px;}
}
/*Floor003006 */
.Floor003006{position: relative;z-index: 1;padding: 1% 0 2% 0;}
.Floor003006 .title{text-align: center;padding: 0.5625em 0 1em 0;font-family: 'FZQKBYSJW';}
.Floor003006 .title .sub-tit{color: #e60012;font-size: 28px;text-transform: uppercase;line-height: 1.584em;margin-bottom: 0px;}
.Floor003006 .title .sub-tit:before,
.Floor003006 .title .sub-tit:after{width: 32px;height: 1px;display: inline-block;content: '';vertical-align: middle;background-color: #e60012;margin: 0 20px;}
.Floor003006 .title .tit{font-size: 20px;color: #8e8e8e;}
.Floor003006 .list li{display:block; width:32%; margin-right:2%; margin-bottom:2%; float:left;}
.Floor003006 .list li:nth-child(3n){ margin-right:0;}
.Floor003006 .list li figure{display: table; width: 100%;text-align: center; padding-bottom:54%;}
.Floor003006 .list li a{display:block;vertical-align: middle; position:relative;z-index: 100;}
.Floor003006 .list li a img{ display:none;}
.Floor003006 .list li figure a h1{position:absolute;top:0;left:0;font-size: 16px;font-weight:normal;color:#fff;background:rgba(0,0,0,0.5);z-index:111;width: 100%;padding: 5px 0; margin:0;}
.Floor003006 .list li figure a h1 span{ display:block; font-size:14px;}

@media(max-width:640px){
.Floor003006 .title{font-size: 8vw;}
.Floor003006 .list li figure{ padding:0;}
.Floor003006 .list li{ width:32%;}
.Floor003006 .list li a img{ display:block;}
.Floor003006 .list li:nth-child(3n){ margin-right:0;}
.Floor003006 .list li figure a h1{ font-size:14px;}
}

/*Floor003006 */
.Floor003036{position: relative;z-index: 1;}
.Floor003036 .auto{position: relative;z-index: 101;overflow: hidden;}
.Floor003036 .title{text-align: center;padding: 0.5625em 0 1em 0;font-family: 'FZQKBYSJW';}
.Floor003036 .title .sub-tit{color: #e60012;font-size: 28px;text-transform: uppercase;line-height: 1.584em;margin-bottom: 0px;}
.Floor003036 .title .sub-tit:before,
.Floor003036 .title .sub-tit:after{width: 32px;height: 1px;display: inline-block;content: '';vertical-align: middle;background-color: #e60012;margin: 0 20px;}
.Floor003036 .title .tit{font-size: 20px;color: #8e8e8e;}
.Floor003036 .right{/*background:#bc1618;*/}
.Floor003036 .right .title{ border-bottom: 1px solid rgba(255,255,255,0.2); line-height: 32px; padding: 28px 2vw; text-align:left;}
.Floor003036 .right .title span{font-size: 24px;color: #e28e07;}
.Floor003036 .right .title a{float: right; font-size:20px; line-height:42px; color: #e28e07; }
.Floor003036 .right .title a:after{display: inline-block; content: ''; border-top: 1px solid #e28e07;border-right: 1px solid #e28e07; transform: rotate(45deg); margin-left: 5px; vertical-align: middle; width: 5px; height: 5px;}
.Floor003036 .right li a{display: block;padding: 0 2.81vw 0 2.08vw; height: 110px; border-right: 3px solid  transparent; color: #e28e07;}
.Floor003036 .right li .Ispic{position: absolute;}
.Floor003036 .right li .ytable{height: 100%;}
.Floor003036 .right li aside{position: relative;padding-left: 40px; font-size: 16px; line-height: 1.875em; max-height:5.625em; font-weight:bold; color:#333;}
.Floor003036 .right li p{ color:#888;}
.Floor003036 .right li .num{position: absolute; left: 0; top: 0.5em; line-height: 20px; width: 20px; text-align: center; color: #333; border-radius: 2px; background: rgba(0,0,0,0.2); font-family: 'ArialMT'; font-size: 12px;}
.Floor003036 .right li.active *{ color:#e28e07;}
.Floor003036 .right li.active .num{ background:#e28e07; color:#fff;}

@media(max-width:640px){
.Floor003036 .title{font-size: 8vw;}
}

@media(min-width:769px){
.Floor003036 .right{float: right;width: 32.5%;}
.Floor003036 .right li .Ispic{ left: 0; top: 0; height: 100%; width: 67.5%; opacity: 0;transition: 0.5s;}
.Floor003036 .right li.active .Ispic{opacity: 1;}
}
@media(max-width:768px){
.Floor003036 .right li{position: relative;}
.Floor003036 .right li a{padding-right: 120px;}
.Floor003036 .right li .Ispic{width: 90px; height: 70px; top: 50%; margin-top: -35px;right: 10px;}
}
@media(max-width:480px){
.Floor003036 .right li aside{font-size: 13px;}
}



/*
 .Map000483 为demo编号
 */
.Map000483{ overflow:hidden;    background: url(../images/Map000483-bg2.png) no-repeat #f9f9f9;padding: 3% 0 4%;background-size: cover;}
.Map000483 .title{text-align: center;padding: 0.5625em 0 1em 0;font-family: 'FZQKBYSJW';}
.Map000483 .title .sub-tit{color: #e60012;font-size: 28px;text-transform: uppercase;line-height: 1.584em;margin-bottom: 0px;}
.Map000483 .title .sub-tit:before,
.Map000483 .title .sub-tit:after{width: 32px;height: 1px;display: inline-block;content: '';vertical-align: middle;background-color: #e60012;margin: 0 20px;}
.Map000483 .title .tit{font-size: 20px;color: #8e8e8e;}

.Map000483 .map{float:left;width: 67%;}
.Map000483 .intro{float:right;width: 31%;font-size:14px;}
.Map000483 .intro h5{ font-size:20px; font-weight:normal; padding-left:45px; background:url(../images/Map000483-icon.jpg) no-repeat left;}
.Map000483 .area{ padding:30px 0;}
.Map000483 .area dl{ float:left; width:157px; position:relative;}
.Map000483 .area dl .arrow{ position:absolute; display:block; width:50px; height:34px; top:0px; right:10px; cursor:pointer;}
.Map000483 .area dl dt{ padding-left:30px; line-height:34px; background:url(../images/Map000483-area-bg.jpg) no-repeat;white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.Map000483 .area dl dd{ left:1px; margin-top:-1px; background-color:#fff; position:absolute; border:solid 1px #cccccc; border-top:none; display:none; width:130px; max-height:340px; overflow:auto;}
.Map000483 .area dl dd a{ display:block; padding:0px 10px; border-top:solid 1px #cccccc; }
.Map000483 .list{padding: 5%;background: #e60012;color: #fff;font-size: 16px;border-radius: 20px;}
.Map000483 .list ul{/* border-bottom:dotted 1px #cccccc; */}
.Map000483 .list ul li{padding: 10px 0px;width:100%;}
@media(max-width:640px){
.Map000483 .title{font-size: 8vw;}
.Map000483 .map,.Map000483 .intro{ width:100%;}
.Map000483 .list ul{/* border-bottom:dotted 1px #cccccc; */height:240px !important;overflow:scroll !important;}
}

/*
 .Floor001743 为demo编号
 */
.Floor001743{padding: 2% 0;}
.Floor001743 .title{text-align: center;padding: 0.5625em 0 1em 0;font-family: 'FZQKBYSJW';}
.Floor001743 .title .sub-tit{color: #e60012;font-size: 28px;text-transform: uppercase;line-height: 1.584em;margin-bottom: 0px;}
.Floor001743 .title .sub-tit:before,
.Floor001743 .title .sub-tit:after{width: 32px;height: 1px;display: inline-block;content: '';vertical-align: middle;background-color: #e60012;margin: 0 20px;}
.Floor001743 .title .tit{font-size: 20px;color: #8e8e8e;}


.Floor001743 h3{font-size: 24px;color:#000;text-align: center; margin:0 0 3% 0;}
.Floor001743 .slider{position: relative; z-index:1; padding:0 30px;}
.Floor001743 .slick-arrow{ position:absolute;width: 20px;height: 100%;top: 0; font-size: 22px;color: #999;}
.Floor001743 .slick-prev{ left:0;}
.Floor001743 .slick-next{ right:0;}
.Floor001743 .list li a{display: block; max-width:75%; margin:0 auto;/*filter:alpha(opacity=50);opacity: 0.5;-moz-opacity:0.5;-khtml-opacity: 0.5;*/}
.Floor001743 .list li img{ display:block; width:100%;}
/*.Floor001743 .list li a:hover{	filter:alpha(opacity=100);opacity: 1;-moz-opacity:1;-khtml-opacity: 1;}*/
@media(max-width:640px){
.Floor001743 .title{font-size: 8vw;}
.Floor001743 .list li a{max-width:90%;}
.Floor001743 h3{font-size: 18px;}
}

/*Bottom002157 */
.Bottom002157{ background:#1a1915; text-align:center; font-size:14px; padding:3% 0;}
.Bottom002157 ul{ display:table; margin:0 auto;}
.Bottom002157 li{ float:left; width:44px; height:44px; margin:0 15px;}
.Bottom002157 li a{ display:block;height:44px; background:url(../images/Bottom002157-share.png) no-repeat left top;}
.Bottom002157 li.li_2{ position:relative; z-index:10;}
.Bottom002157 li.li_2 img{ display:none; position:absolute; left:50%; margin-left:-60px; border:5px solid #fff; bottom:100%; margin-bottom:10px; width:120px; height:120px; max-width:none;}
.Bottom002157 li.li_2:hover img{ display:block;}
.Bottom002157 li.li_2 a{ background-position:-76px 0;}
.Bottom002157 li.li_3 a{ background-position:right 0;}
.Bottom002157 p a,
.Bottom002157 p{ color: rgba(255,255,255,0.5);}
.Bottom002157 p span{padding-right: 2%;}
.Bottom002157 p i,
.Bottom002157 p a{ display:inline-block;}
.Bottom002157 p i{ width:1px; height:5px; background:#484744; margin:0 10px;}
.Bottom002157 p a:hover{ color:#fff;}
.Bottom002157 .gettop{ position:fixed; right:2%; bottom:2%; background:url(../images/Bottom002157-gettop.png) no-repeat; width:50px; height:50px; z-index:99; cursor:pointer;}

/*Bottom002612 */
.Bottom002612{ background:#ccc;}
.Bottom002612 .auto{ max-width:1300px;}
@media(max-width:1300px){
.Bottom002612 .auto{ margin:2%;}
}
.Bottom002612 .gettop{ background:#000; text-align:center; font-size:16px; color:#fff; line-height:44px; margin-bottom:2%; cursor:pointer; position:relative;}
.Bottom002612 .gettop::after{ content:""; width: 0; height: 0; display: block; position: absolute; left: 47%; top: 44%; z-index: 5; border-bottom: 10px transparent dashed; border-left: 10px transparent dashed; border-right: 10px transparent dashed; border-top: 10px white solid; overflow: hidden;}
.Bottom002612 footer{ background:#666; color:#fff; padding:1% 0; text-align:center;}
/*.Bottom002612 footer dt{ float:left;}*/
.Bottom002612 footer dt a{ color:#fff;}
/*.Bottom002612 footer dd{ float:right;}*/
.Bottom002612 footer dd a{ color:#fff;}
.Bottom002612 footer a:hover{color:#fff;}

.Bottom002612 nav{ padding-bottom:2%;}
.Bottom002612 nav dl{ float:left; width:20%;}
.Bottom002612 nav dl.follow-us{ float:right; margin-right:0; width:20%;}
.Bottom002612 nav dt{ font-size:16px; color:#e60012;}
.Bottom002612 nav dt::after{ display:block; content:''; width:30px; height:2px; background:#e60012; margin:7% 0;}
.Bottom002612 nav dd{ line-height:30px; font-size:12px;}
.Bottom002612 nav dd a{color:#000; opacity:0.6;}
.Bottom002612 nav dd a:hover{ opacity:1; color:#000;}

@media(max-width:1024px){
.Bottom002612 nav dl{ display:none;}
.Bottom002612 nav dt{ text-align:center;}
.Bottom002612 nav dt::after{ margin:10px auto;}
.Bottom002612 footer dt,
.Bottom002612 footer dd{ float:none; text-align:center;}
.Bottom002612 footer dd{ padding-top:2%;}
}

/*
 .Floor001009 为demo编号
 */
.Floor001009{ padding:3% 0 1%;}
.Floor001009 h1{ color: #39464f; margin:0; margin-bottom: 32px; font-size:25px;}
.Floor001009 ul{ overflow:hidden;}
.Floor001009 ul li{float:left;width: 31%;margin-right: 3.5%;margin-bottom: 4%;}
.Floor001009 ul li:nth-child(3n){ margin-right:0;}
.Floor001009 ul li a.img{ display: block; max-width: 100%;  margin-bottom: 24px; position:relative;overflow:hidden;}
.Floor001009 ul li a.img:before { -webkit-transition: all 0.35s ease; -moz-transition: all 0.35s ease; -o-transition: all 0.35s ease; transition: all 0.35s ease; -webkit-transform: scale(.35); -moz-transform: scale(.35);  -ms-transform: scale(.35);  -o-transform: scale(.35); transform: scale(.35); visibility: hidden; opacity: 0; content: ''; position: absolute; top: 10px; left: 10px; bottom: 10px; right: 10px; border: solid 2px rgba(255,255,255,0.4); z-index: 5; }
.Floor001009 ul li a.img:hover:before { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); visibility: visible; opacity: 1; }
.Floor001009 ul li a.img img{ -webkit-transition: all 0.35s ease; -moz-transition: all 0.35s ease; -o-transition: all 0.35s ease; transition: all 0.35s ease;  }
.Floor001009 ul li a.img:hover img { -webkit-transform: scale(1.15); -moz-transform: scale(1.15); -ms-transform: scale(1.15); -o-transform: scale(1.15); transform: scale(1.15);}
.Floor001009 ul li h2{margin:0;font-size: 17px;line-height: 21px;/* font-weight: normal; */}
.Floor001009 ul li h2 a{color: #333;}
.Floor001009 ul li p{margin:0;font-size: 14px;line-height: 23px;color: #686868;margin: 20px 0;}
.Floor001009 ul li a.btn {-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;overflow: hidden;position: relative;display: inline-block;padding: 9px 18px 7px;margin-bottom: 0;font-size:12px;color: #fff;text-transform: uppercase;text-align: center;vertical-align: middle;cursor: pointer;border: none;background: #f3c20a;z-index: 3;}
.Floor001009 ul li a.btn:before { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; -webkit-transform: skew(35deg,0); -moz-transform: skew(35deg,0); -ms-transform: skewX(35deg) skewY(0); -o-transform: skew(35deg,0); transform: skew(35deg,0); -webkit-backface-visibility: hidden; content: '';  position: absolute; visibility: hidden; top: 0; left: 50%; width: 0; height: 100%; background: #e60012; z-index: -1; }
.Floor001009 ul li a.btn:hover:before { visibility: visible; width: 140%; left: -20%; }
@media (max-width:768px){
.Floor001009 ul li { width:100%; float:none; margin:0; margin-bottom:20px; text-align:center;}
.Floor001009 h1{ font-size: 20px;}
}
@media (max-width:640px){
.Floor001009 h1{ font-size: 18px;}
.Floor001009 ul li h2{ font-size:14px;}
.Floor001009 ul li p,
.Floor001009 ul li a.img,.Floor001009 h1{ margin-bottom:7px;}
}




/*
 .Page002274 为demo编号
 */
.Page002274{ text-align:center; padding:1% 0 60px;color:#666666;}
.Page002274 .Pages *{ vertical-align:middle;}
.Page002274 .Pages .p_cur,
.Page002274 .Pages .p_count,
.Page002274 .Pages .p_total{ display:none;}
.Page002274 .Pages a{ display:inline-block; padding: 0 15px; line-height:37px; background-color: #eef0f1; color:#666666; margin-left:5px;}
.Page002274 .Pages a:hover,
.Page002274 .Pages a.a_cur{ color:#fff; background-color:#e60012}
.Page002274 .Pages em{ font-style:normal; display:inline-block; vertical-align:middle;}
.Page002274 .Pages .i_text{ width:47px; height:36px; line-height:36px;border:1px solid #ceced5;}
.Page002274 .Pages .i_button{ cursor:pointer; background:none; width:47px; height:36px;border:1px solid #ceced5;}
.Page002274 .Pages .p_jump b{font-weight:normal; margin:0 5px;}
.Page002274 .Pages .a_prev,.Page002274 .Pages .a_next{ font-family: 宋体; font-weight: bold; padding:0 25px; }

@media(max-width:1000px){
.Page002274 .Pages em{ display:none;}
}
@media(max-width:640px){
.Page002274 .Pages a.a_first,
.Page002274 .Pages a.a_end{ display:none;}
.Page002274 .Pages a{ padding:0 10px;}
.Page002274 .Pages .a_prev,.Page002274 .Pages .a_next{ font-size:24px;}
}



/*Banner002729 */
.Banner002729 .slider li.slick-slide{ height: auto;position: relative;}
.Banner002729 .ytable{height: 100%;}
.Banner002729 .txt-main{border-radius: 60px 0;position: absolute;left: 22.5%;width: 55%;bottom: 10%;height: 24%;padding: 2% 4%;z-index: 3;font-size: 50px;background: rgba(0,0,0,0.2);}
.Banner002729 .txt-main a.more{display: block;color: #fff;border-radius:50px;width: 9.0625em;line-height: 2.875em;/* border: 2px solid #184477; */background: #e60012;text-align: center;/* letter-spacing: 0.625em; *//* font-weight: bold; */font-size: 0.32em;transform: translateY(100%);-webkit-transform: translateY(100%);opacity: 0;-webkit-opacity: 0;transition:transform 0.5s 1.5s,opacity 0.5s 1.5s;}
.Banner002729 .txt-main a.more:hover{background: #184477; color: #fff;}
.Banner002729 .txt-main aside{color: #fff;max-width: 100%;text-align: center; transform: translateY(100%);-webkit-transform: translateY(100%);opacity: 0;-webkit-opacity: 0;}
.Banner002729 .txt-main aside.tit{font-size: 38px;line-height: 1em;max-height: 2em;margin-bottom: 20px;transition: 0.5s;}
.Banner002729 .txt-main aside.pre{font-size: 14px;line-height: 1.2em;max-height: 2.4em;margin-bottom: 4%;transition: 0.5s 0.5s;text-transform: uppercase;}
.Banner002729 .an-show .txt-main a.more,
.Banner002729 .an-show .txt-main aside{ transform: translateY(0); -webkit-transform: translateY(0); opacity: 1;-webkit-opacity: 1;}
.Banner002729 .slider li img{display: block; width: 100%;}
.Banner002729 .slick-dots{text-align: center;position: absolute; left: 0; z-index: 10; bottom: 30px; width: 100%;}
.Banner002729 .slick-dots li{list-style: none; display: inline-block; margin: 0 4px; width: 18px; height: 18px; border-radius: 50%; border:2px solid transparent; cursor: pointer; position: relative;}
.Banner002729 .slick-dots li button{position: absolute; left: 50%; top: 50%; background: #e1e1e1; border-radius: 50%; padding: 0; width: 12px; height: 12px; margin: -6px 0 0 -6px; cursor: pointer; font-size: 0; border: 0;background: #fff; opacity: 0.8;-webkit-opacity: 0.8;}
.Banner002729 .slick-dots li.slick-active button{opacity: 1;-webkit-opacity: 1;width: 8px; height: 8px; margin: -4px 0 0 -4px; background: #fff;}
.Banner002729 .slick-dots li.slick-active{border-color: #fff;}

@media(min-width:1201px){
.Banner002729 .slider li img.wap{display: none;}
}
@media(max-width:1200px){
.Banner002729 .slider li img.pc{display: none;}
}
@media(max-width:1024px){
.Banner002729 .txt-main{font-size: 40px;}
}
@media(max-width:640px){
.Banner002729 .txt-main{font-size:28px; width: 65%; height:38%; bottom: 30%;}
.Banner002729 .txt-main aside.tit{font-size:16px; line-height:24px; max-height:none;}
.Banner002729 .slick-dots{ bottom:10px;}
}
@media(max-width:480px){
.Banner002729 .txt-main{font-size:20px;}
}
/*
 .Menu000371 为demo编号
 */
.Menu000371{/* border:1px solid #e9e9e9; */padding-bottom:45px;border-radius: 20px 0;background: #f5f5fa;box-shadow: 0 0 0px 3px #f2f2f7;}
.Menu000371 header{height: 55px;padding-left:20px;line-height: 55px;background: #e8222a;color: #fff;font-size: 20px;font-weight: bold;border-radius: 20px 0;}
.Menu000371 ul{ padding:10px 20px 0 20px;}
.Menu000371 li a{display:block;line-height: 55px;padding-left:12px;font-size: 15px;}
.Menu000371 li h4{margin:0;font-weight:normal;border-bottom: 1px solid #eee;}
.Menu000371 li h4 a{ background:url(../images/Menu000371-h4_a.jpg) no-repeat left center;}
.Menu000371 li h4 a:hover,
.Menu000371 li h4 a.aon{ background-image:url(../images/Menu000371-h4_aon.jpg); color:#e8222a;}
.Menu000371 li ol{ display:none;}
.Menu000371 li ol li{ padding-top:5px;}
.Menu000371 li ol li a{ color:#747474; line-height:30px;}
.Menu000371 li ol li a:hover{ color:#e8222a;}


.contant{ padding-top:3%}



/*
 .RighInfo002228 为demo编号
 */
.RighInfo002228{ padding:3% 0;}
.RighInfo002228 .fl{ width:54%; float:left;}
.RighInfo002228 .fr{ width:42%; float:right;}
.RighInfo002228 .single-header{ text-align:center;}
.RighInfo002228 .single-header h1{ color:#e8222a; font-size:24px; margin:10px 0; font-weight:normal;}
.RighInfo002228 .single-header h3{ color:#666; font-size:14px; font-weight:normal;}
.RighInfo002228 .txt{ width:50%; float:left; font:normal 16px/38px "微软雅黑"; color:#333;}
.RighInfo002228 .txt h1{ color:#cf0202; font-size:24px; margin:0 0 20px 0; font-weight:normal;}
.RighInfo002228 .pic{ float:right; text-align:right; width:25%;}
.RighInfo002228 .pic img{/* border:solid 1px #ddd;*/}
.RighInfo002228 .title{ border-left:solid 8px #cf0202; color:#cf0202; font-size:20px; line-height:24px; text-indent:20px; margin:0 0 20px 0; font-weight:normal;}
.RighInfo002228 .single-content{text-justify:inter-ideograph; text-align:justify; word-wrap:break-word; overflow:hidden; font-size:14px; line-height:24px; color:#666;}
.RighInfo002228 .single-content p{ font:normal 16px/32px "微软雅黑"; color:#333; margin:0;}
.RighInfo002228 .single-content .no-textindent{ text-indent:0;}
.RighInfo002228 .col2+.col2{ margin-top:10px;}
@media(max-width:480px){
.RighInfo002228 .single-header h1{ font-size:18px;}
.RighInfo002228 .single-header h3{ margin-bottom:3%;}
.RighInfo002228 .fl,.RighInfo002228 .fr,.RighInfo002228 .txt,.RighInfo002228 .pic{ width:auto;}
.RighInfo002228 .txt h1{ text-align:center;}
}
@media screen and (min-width:465px){
    .RighInfo002228 .col2{ width:48%;}
	.RighInfo002228 .fr{ float:right;}
	.RighInfo002228 .col2+.col2{ margin-top:0;}
}
@media screen and (min-width:768px){
  .RighInfo002228 .single-header h1{ font-size:24px;}
  .RighInfo002228 .single-header h3{ font-size:18px;}
  .RighInfo002228 .single-content p{ padding:15px 0;} 
  .RighInfo002228 .single-header h3:after{ background-color:#e8222a; position:absolute; top:50%; z-index:1; margin-top:0;}
  
}
@media screen and (min-width:1024px){
  .RighInfo002228 .single-header h1{ font-size:28px;}
}


/*
 .from 为demo编号
 */
.from{ padding:2% 0;} 
.from td{ padding-bottom:3%; border:0; padding:0;}
.from td div{ position:relative;}
.from td.f_name{ padding-right:5%; width:45%;}
.from label{ position:absolute; left:15px; top:0;line-height:44px; color:#666;}
.from .text{ width:100%; height:44px; line-height:44px; text-indent:10px; border:none; background:#f5f5f5;}
.from div span{width: 120px; display: inline-block;}
.from textarea.text{ height:132px;}
.from .btn{ text-align:center;}
.from .btn input{ font-weight:bold; cursor:pointer; padding:0; border:none; border-radius:40px; width:15%; height:36px; color:#fff; background:#e8222a;}
@media(max-width:768px){
.from div span{width: 100px;}
.from .btn input{width: 50%;}
}

/* 20220622 */
.Bottom002612 nav dl{width:16%;}
.Bottom002612 nav dl{width:16%;}
.Bottom002612 nav dl.gzwm{width:16%;}
.Bottom002612 nav dl.gzwm .ewa{opacity: 0;display: none;transition: all .5s;-webkit-transition: all .5s;max-width:120px;}
.Bottom002612 nav dl.gzwm:hover .ewa{opacity: 1;display: block;}
.Bottom002612 nav dl.gzwm dt{position: relative;}
.Bottom002612 nav dl.gzwm dt .ewm{opacity: 0;visibility: hidden;top:120%;left:0%;width:130px;position: absolute;transition: all .5s;-webkit-transition: all .5s;z-index:999;}
.Bottom002612 nav dl.gzwm dt:hover .ewm{top:100%;opacity: 1;visibility: visible;}
.Bottom002612 .BottomEwa{}
.Bottom002612 .BottomEwa ul li{display: inline-block;margin-right:30px;list-style: none;text-align: center;position: relative;}
.Bottom002612 .BottomEwa ul li .ico{width:50px;height:50px;border-radius: 10px;overflow: hidden;}
.Bottom002612 .BottomEwa ul li .ico img{width:100%;}
.Bottom002612 .BottomEwa ul li p{margin-top:10px;}
.Bottom002612 .BottomEwa ul li:nth-child(4){margin-right:0;}
.Bottom002612 .BottomEwa ul li .ewm{opacity: 0;visibility: hidden;top:120%;left:50%;max-width: 130px; width:130px;margin-left:-65px;position: absolute;transition: all .5s;-webkit-transition: all .5s;z-index:999;}
.Bottom002612 .BottomEwa ul li:hover .ewm{top:100%;opacity: 1;visibility: visible;}

.top_gzwm{position: relative;}
.top_gzwm .ewa{opacity: 0;visibility: hidden;top:120%;left:50%;width:130px;margin-left:-65px;position: absolute;transition: all .5s;-webkit-transition: all .5s;z-index:999;}
.top_gzwm:hover .ewa{top:100%;opacity: 1;visibility: visible;}




@media(max-width:1024px){
  .top_gzwm{display: none;}
  .Bottom002612 nav dl.gzwm{display: block;width:100%;text-align: center;margin-top:20px;}
  .Bottom002612 .BottomEwa .lxwm{margin:0 auto;}

}



















